Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 16:45:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have very bad experience in collecting my order online. Actually, not only me but most of your online customer. I went last night to your store in Juffair Oasis Branch, waited for almost 1 hour as they can’t find my item which I have received an email that it’s ready for collection and at the end they took my number saying that they will contact me. 

It is not organized as all. Please do something on it, add more staff and trained your staff as it’s reflecting your company. 

Thank you! 

Order No. 7802104578 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5354704